Letter to Our Shareholders

2004 was another great year for Lowes. Excellent customer service and store-level execution led to $36.5 billion
in sales and $2.2 billion in net earnings. Those sales were driven by the addition of 140 new Lowes stores in
great markets around the U.S. as well as strong 6.6 percent comparable store sales growth. Our comparable
store sales results in 2004, on top of comp growth of 6.7 percent in 2003 and 5.8 percent in 2002, are a clear
indication that our operational, merchandising, marketing and distribution initiatives are working to drive sales.
We experienced widespread strength in 2004, with all 18 product categories and all 21 regions delivering
positive comparable store sales growth during the year. Our goal in 2005 is to ensure we build on that
momentum and deliver another year of broad-based sales strength.
We could not have delivered such great results without the hard work, commitment and focus of our over
160,000 employees. Thanks to them, Lowes reached many milestones in 2004. We opened our 1,000th store
and we replaced our last small store  a 33,000-square-foot store in Kentucky  with a new 116,000-square-foot store. We opened our first
stores in Minnesota, Wisconsin and Maine, and ended the year with stores in 48 states. We opened our tenth Regional Distribution Center in
Poinciana, Florida, in the third quarter, and we opened our eleventh in Plainfield, Connecticut, in early 2005.
We continued to experience great success with our Big 3 sales initiatives: Installed Sales, Special Order Sales, and our focus on Commercial
Business Customers.
First, our Installed Sales business continues its rapid growth. Although we have installed products like kitchen cabinets, flooring, doors and
windows for years, we completed the rollout of our new installed sales model in the fourth quarter. That model, some two years in development
and an additional year in implementation, separates the sales function from the administrative process required to complete an installation. With
the new model in place, we now have an improved process and a better infrastructure that we can leverage as we grow. Customers who have
experienced the new model seem to agree that we have improved our installed sales process, with over 90 percent saying they would use Lowes
for a future installation. We will continue to introduce additional installation options in our stores, as were currently testing deck installations,
water filtration systems, landscape lighting and more. In 2005, well advertise and prominently feature our installation services nationally for the
first time. With our new model fully rolled out, we can confidently market the program nationwide and know that customers will receive a better
experience with our installation process than ever before. We expect this business to continue to grow at a faster rate than our overall sales, as our
ability to provide customers an easy and convenient installation option only grows stronger.
In Special Order Sales (SOS), technological advancements and distribution enhancements were the key drivers of improvements in our
offering in 2004. A major advancement in 2004 was the rollout of SOS Express for our Fashion Plumbing department. We used our proven
m2o software as the backbone of a new system that integrates a warehouse and distribution component into our special order offering. Weve
given our sales associates visibility into inventory levels in our special order distribution center, allowing them to give customers firm expectations
for delivery. Additionally, the warehousing and distribution components of SOS Express have significantly reduced lead times, allowing delivery
in as little as 24 hours. Based on the success of this platform, we are evaluating other categories for a similar program in the future.
Another successful SOS project in 2004 was the implementation of an automated notification system in two regions to inform customers
their SOS order is available for pickup. We estimate that this system will save each store approximately 40 hours per week versus the old manual
system. Those hours will be redeployed into customer-facing and sales activities to ensure we continue to provide exceptional service. In 2005,
well implement this process in our remaining regions.
Technology is the future for SOS. Well continue to make enhancements that increase selection, simplify the ordering process, drive efficiency
and speed delivery to our customers.

The last Big 3 initiative is our focus on the Commercial Business Customer (CBC). Our relationship with these customers continues to
strengthen, with Lowes becoming ever more convenient as our store base expands. The strengthening of this relationship is evidenced by our
solid CBC performance in 2004. Our Commercial Business Customers generated comparable store sales over twice the company average, and we
had double-digit comp sales in 15 of 18 merchandising categories. We are encouraged by the fact that our business with this customer segment is
growing across the store, not just in lumber and building materials. Increased convenience combined with great products, competitive prices and
great customer service is at the heart of our success with these customers.
An integral part of our ability to drive strong comparable store sales year after year is our commitment to invest in our existing stores.
In 2004, we spent over $500 million on our existing store infrastructure, performing everything from routine maintenance to major
remerchandising projects. Our goal is to ensure that customers shopping a 10-year-old store experience the same compelling and inspirational
displays and merchandise as those shopping our newest store. To help us achieve that goal we remerchandised 132 stores in 2004, updating
their merchandising sets and improving product adjacencies. The areas of focus were Cabinets & Countertops, Appliances, Flooring and
Millwork, as well as other areas as needed to bring these older prototype stores up to our newest standards. One example of a major reset
conducted in 2004 was in Tool World, where we updated our stores by re-racking and remerchandising our tool department to make it easier
and more inviting for customers to shop.
We will continue to invest in our existing store base in 2005. Our investment plans include over $700 million for existing stores, including
major remerchandising projects in 180 older stores. As always, well enhance our merchandising sets and continue to ensure a consistent
shopping environment for customers from coast to coast.
In the second half of 2004, we began a major distribution initiative we are calling Rapid Response Replenishment, or R3. This initiative is
designed to better leverage the approximately one billion dollar multiyear investment weve made in distribution by handling more stock keeping
units through our distribution centers, holding more inventory safety stock in the distribution centers, ready to ship to the stores that need it,
and increasing the frequency of shipments to our stores. This will lead to a reduction in inventory in individual stores. When fully implemented,
we will be better able to fulfill store-level demand and reduce the lead-time variability of products going to our stores. The end result will be
better in-stock positions and a lower overall inventory investment. To ensure our ability to meet customer demand as we implement R3, however,
we took a conservative approach to changing how we flow inventory, first building inventory in our distribution system to be followed by
lowering safety stock in our stores. We are confident that when this new initiative is fully deployed in the second half of 2005, we will reap
the expected benefits.
While we accomplished a lot in 2004, the year was not without its challenges. Our stores and communities in Florida and the Gulf Coast
experienced one of the most intense hurricane seasons on record, with four large storms making landfall. The commitment of store employees in
the affected areas, as well as facilities, logistics and distribution personnel, allowed our stores to open quickly after those storms passed. In many
cases we were open the next day, helping the communities we serve.
As a backdrop to the continued success of our many internal initiatives to drive sales and improve productivity, the macroeconomic
environment remains strong and gives us confidence in our business for the current fiscal year. According to the Blue Chip economic indicators,
the employment picture is brightening, with current estimates suggesting the U.S. economy will add over two million jobs this year. Incomes are
growing, with real disposable income expected to increase by approximately three percent. In addition, supported by strong demand and an
expectation that mortgage rates will remain at historically low levels, the National Association of Realtors expects 2005 to be the second-best
year on record for housing  on top of three record years in a row. Add to that the fact that demographic and societal trends remain supportive
to home improvement, and its clear why were optimistic about our prospects for 2005 and beyond.
On January 28, 2005, Bob Tillman retired as Chairman and CEO after 42 years with the company. Im privileged to represent the hundreds
of thousands of current and former Lowes employees who benefited from his vision and leadership in thanking Bob for his years of dedicated
service to Lowes. Im proud and honored to assume the additional roles of Chairman and CEO, and I look to continue to enhance and cultivate
the exceptional company Bob helped build. Im confident that with the support of over 160,000 employees, each committed to our culture of
customer service, the future for Lowes is as bright as ever.
Robert A.Niblock
Chairman of the Board, President and Chief Executive Officer
April 15, 2005 Mooresville, NC